Home > Cannot Stat > Cannot Stat Usr X11r6

Cannot Stat Usr X11r6

Share?Profiles ▼Communities ▼Apps ▼ Forums Tivoli Provisioning Manager (TPM) Log in to participate Expanded section▼Topic Tags ? SystemAdmin 110000D4XK ‏2013-01-16T11:06:47Z could you tell me your zlinux version and you firefox version? now I'm trying upgrade from 2.2.29 to 2.2.30 and ISPConfig starts failing errors in MySQL row I guess upgrade (re)moved some packages, I will try manually check all required packages by slestpm:/instpkgs # export BROWSER=/usr/bin/firefox slestpm:/instpkgs # ./launchpad.sh cp: cannot stat `/instpkgs/launchpad/lib': No such file or directory cp: cannot stat `/instpkgs/launchpad/../jre': No such file or directory Unable to find supported browser An his comment is here

SystemAdmin 110000D4XK ‏2013-01-17T13:40:47Z There isn't a firefox 3 provided with SLES 11. Then tried to install with a distro specific package. This error typically occurs when the launchpad is unable to find a supported browser. I suspect the problem is the firefox version. http://forums.justlinux.com/showthread.php?148631-ATI-driver-quot-cannot-stat-quot-errors

SystemAdmin 110000D4XK 1755 Posts Re: launchpad problems - Linux on system Z ‏2013-01-17T10:12:47Z This is the accepted answer. Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest Which was the exact error message that you got on the shell? The outcome is fat greater or is it?

  1. Compressing .mo files in stage2 images.....
  2. Discussion in 'General' started by arastirici, Apr 11, 2009.
  3. http://www.microsoft.com/india/office/experience/ Simplify your life. [Date Prev][Date Next] [Thread Prev][Thread Next] [Thread Index] [Date Index] [Author Index] Log in or Sign up Howtoforge - Linux Howtos and Tutorials Home Forums
  4. TemüjinOctober 1st, 2013, 10:44 PMWhat release/branch/kernel of Debian are you running and what is your GPU?
  5. retrieving timezones...
  6. falko, Apr 14, 2009 #6 arastirici New Member I get some errors "undefined reference to `libiconv'" Hello Unfortunately there is no tar.gz file in /tmp directory like what you said.

I went to the firefox site and downloaded firefox 3 for linux. Or were you suggesting that I add the bash path to the BROWSER path also? Evo2. Anyway this is what spits out when trying to enter the command: [email protected]:/home/ac1d/Downloads# ./amd-driver-installer-catalyst-13-4-x86.x86_64.run --buildpkg RedHat/RHEL5 bash: ./amd-driver-installer-catalyst-13-4-x86.x86_64.run: Permission denied Mark PhelpsOctober 1st, 2013, 09:59 PMUbuntu doesn't use rpms; instead, it

And, what version of Ubuntu are you running? Unanswered question This question has not been answered yet. Scrubbing trees... http://forums.debian.net/viewtopic.php?f=7&t=62517 Note that registered members see fewer ads, and ContentLink is completely disabled once you log in.

http://www-01.ibm.com/support/docview.wss?uid=swg21595098 More... Stay logged in Sign up now! Stay logged in Sign up now! Problems with Upstart in Ubuntu Gutsy was the previous entry in this blog.

ac1d2October 1st, 2013, 10:44 PMDebian Packages: Debian/sid Debian/unstable Debian/etch Debian/stable Debian/lenny Debian/testing Debian/experimental no Debian/wheezy so I tried Debian/stable and that didn't work, so I gave redhat a try....not really sure https://www.howtoforge.com/community/threads/problem-with-upgrade-to-2-2-30.32625/ This is the accepted answer. objects_API.lo Zend/zend_default_classes.lo Zend/zend_execute.lo sapi/apache2handler/mod_php5.lo sapi/apache2handler/sapi_apache2.lo sapi/apache2handler/apache_config.lo sapi/apache2handler/php_functions.lo main/internal_functions.lo -lcrypt -lz -lcrypt -lmm -lrt -lmysqlclient -lmhash -lmcrypt -lltdl -liconv -lgd -lfreetype -lcurl -lbz2 -lz -lpcre -lssl -lcrypto -lresolv -lm -ldl -lnsl -lxml2 You are currently viewing LQ as a guest.

SystemAdmin 110000D4XK 1755 Posts Re: launchpad problems - Linux on system Z ‏2013-01-16T11:21:47Z This is the accepted answer. http://optimisersonpc.com/cannot-stat/cannot-stat-fre3vo.html Uncompressing AMD Catalyst(TM) Proprietary Driver-12.104............................................ .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .................................................. .............................................. ================================================== =================== AMD Catalyst(TM) I tried to upgrade ispconfig2.2.25 to ispconfig2.2.31 but I failed. It's less dangerous to only use root privileges when you absolutely need to, and for as short a time as possible.) Reply With Quote Quick Navigation Hardware Top Site Areas Settings

I have bash installed. Look at this technote and let me know. Which I need due to having multiple monitors, or do I? weblink Tac Anti Spam from Surrey Forum Support LQ: Use code LQ3 and save $3 on Domain Registration Blogs Recent Entries Best Entries Best Blogs Blog List Search Blogs Home Forums HCL

Since its a x86/64 package I want to install the x86 first then the 64. LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian amd driver installation help User Name Remember Me? I just reconfigured xorg.conf but am having issues getting this command to go through.

Click Here to receive this Complete Guide absolutely free.

Otherwise your system is now available without reboot. ./setup2: line 1189: cd: /root/install_ispconfig/compile_aps/../..: No such file or directory rsip, Mar 21, 2009 #3 rsip New Member I checked all listed Package build utility output: error: Name field must be present in package: (main package) error: Version field must be present in package: (main package) error: Release field must be present in I can not get the launchpad to run. Log in to reply.

ok Mark. So nothing personal, but this is just another example of IBM putting out instructions that work great in Linux x86 and Windows world, but don't work in the System Z world. Ac1d View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by Ac1d 10-02-2013, 08:02 AM #8 onebuck Moderator Registered: Jan 2005 Location: Midwest check over here This is the accepted answer.

There might be small nuances but its all roughly the same. Web browsing as root is horrifically dangerous. cascade9 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by cascade9 10-03-2013, 03:39 AM #13 Ac1d Member Registered: Oct 2013 Posts: 39 I get some errors during installation php5.2.9 as follow; whereas libiconv is already installed.

How did you come up with that? But it will not run. Newbies Corner Hardware Software Installation Window/Desktop Managers Kernels and Modules Networking Web/Security Mobile Computing Games Programming/Scripts Technical How I Did It! I can no longer log in to ISPConfig, so I can not get the info required.

Powered by vBulletin Version 4.2.2 Copyright © 2016 vBulletin Solutions, Inc. This is the accepted answer. Then cp will copy them all to /blah/blah.

Back to Top